<template>
    <v-layout>
        <v-flex>
            <v-list three-line>
                <v-list-tile avatar :to="`/pacientes/ordenes/${orden.id}`">
                    <v-list-tile-avatar>
                        <v-icon class="grey lighten-1 white--text">folder</v-icon>
                    </v-list-tile-avatar>
                    <v-list-tile-content>
                            <v-list-tile-title>{{ orden.pacientes.nombre }} - Factura: {{ orden.no_factura }} </v-list-tile-title>
                            <v-list-tile-sub-title>Edad: {{ orden.pacientes.birth }}</v-list-tile-sub-title>
                            <v-list-tile-sub-title>Medico: {{ orden.medico }}</v-list-tile-sub-title>
                        </v-list-tile-content>
                </v-list-tile>
            </v-list>
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: 'ViewOrden',
    props: ['orden'],
}
</script>

<style>

</style>
